/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jul 4, 2023, 10:51:23 AM
    Author     : DarK
*/

#navbarTop{
    background: linear-gradient(135deg,#69306d,#c69bc9);
    height: 50px;
    color: white;
    padding-left: 1rem;
}

#navbarTop a{
    color: white;
}

#navbarTopMobile{
     background: linear-gradient(135deg,#69306d,#c69bc9);
     padding-left: 1rem;
     padding-right: 1rem;
}

#navbarTopMobile a, #navbarTopMobile .navbar-brand{
    color: white;
}

#navbarTopMobile .navbar-toggler{
    background-color: #69306d;
    color:white;
}

#navbarTopMobile .navbar-toggler-icon{
    color:white;
}

#mobileMenuContent ul{
    padding-top: 0.5rem;
}

#mobileMenuContent li:hover{
    background-color: hsla(0,0%,100%,.2);
}

#mobileMenuContent li a.active{
    border-left: 5px solid #FF6666;
    padding-left: 0.5rem;
}